html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
nav ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
a{font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input,select{vertical-align:middle;}
select,input,textarea,button{font:99% sans-serif;}
pre,code,kbd,samp{font-family:monospace,sans-serif;}
body,select,input,textarea{color:#444444;}
html{overflow-y:scroll;}
a:hover,a:active{outline:none;}
a,a:active,a:visited{color:#607890;}
a:hover{color:#003366;}
ul,ol{margin-left:1.8em;}
ol{list-style-type:decimal;}
small{font-size:85%;}
td,td img{vertical-align:top;}
sub{vertical-align:sub;font-size:smaller;}
sup{vertical-align:super;font-size:smaller;}
pre{white-space:pre-line;word-wrap:break-word;padding:15px;}
textarea{overflow:auto;}
.ie6 legend,.ie7 legend{margin-left:-7px;}
input[type=checkbox]{vertical-align:bottom;}
.ie7 input[type=checkbox]{vertical-align:baseline;}
label,input[type=button],input[type=submit],button{cursor:pointer;}
input:invalid,textarea:invalid{border-radius:1px;-moz-box-shadow:0 0 5px red;-webkit-box-shadow:0 0 5px red;box-shadow:0 0 5px red;}
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid{background-color:#f0dddd;}
a:link{-webkit-tap-highlight-color:#d1d1d1;}
button{width:auto;overflow:visible;}
.ie7 img{-ms-interpolation-mode:bicubic;}
.ir{display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr;}
.hidden{display:none;visibility:hidden;}
.visuallyhidden{position:absolute!important;clip:rect(1px, 1px, 1px, 1px);}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;visibility:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
h1,h2,h3,h4,h5,h6,strong,th{font-weight:700;}
nav ul,nav li,button,input,select,textarea{margin:0;}
input[type=radio],.ie6 input{vertical-align:text-bottom;}
::-moz-selection,::selection{color:#fff;text-shadow:none;background:#ffff00;}
a img{border:0;}
figure{position:relative;margin-bottom:1.5em;}
figure img{width:100%;}
.gigantic{font-size:110px;line-height:120px;letter-spacing:-2px;}
.huge,h1{font-size:68px;line-height:72px;letter-spacing:-1px;margin-bottom:34px;}
.large,h2{font-size:42px;line-height:48px;margin-bottom:21px;}
.bigger,h3{font-size:26px;line-height:36px;margin-bottom:13px;}
.big,h4{font-size:22px;line-height:30px;margin-bottom:11px;}
body{font:16px/24px Georgia,serif;}
.small,small{font-size:13px;line-height:18px;}
p,ul,ol{margin-bottom:1.5em;}
::selection{background:#ffff9e;}
::-moz-selection{background:#ffff9e;}
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}
body{-webkit-tap-highlight-color:#ffff9e;}
.last{margin-right:0;}
a{color:#232627;}
a:hover{color:#444;}
a:visited{color:#2f3234;}
nav ul{margin-bottom:3em;font-size:14px;}
nav ul li{display:inline;float:left;margin-right:24px;}
nav ul li a{display:block;text-transform:lowercase;}
a#home-link{background:#2f3234;height:60px;width:60px;}
a#home-link img{margin:5px;padding:0;}
body.projects a{color:#2f3234;}
body.archives{background:#2f3234;color:#fbddb4;}
body.archives a{color:#fbddb4;}
body.archives a#home-link{background:#232627;}
h1{font-size:58px;line-height:66px;letter-spacing:-1px;margin-bottom:28px;}
h1,h2,h3,h4,#content p{padding:0 10px;}
/*#content{margin-left:368px;padding-bottom:1.5em;position:relative;width:528px;}*/
#content{display:flex;justify-content:center;align-items:center;margin-top:15%;margin-bottom:15%}
blockquote{border-left:5px solid #ddd;font-size:16px;font-style:italic;margin-bottom:20px;padding:20px;}
.entry-content ul li,.entry-content ol li{margin-left:0;}
.figure a,.figure a:link,.figure a:hover,.figure a:active{background:none;padding:0;}
span.entry-date{color:#666;display:block;font-size:12px;font-style:italic;text-transform:uppercase;margin-bottom:1.5em;padding:0 10px;}
span.entry-date span.day:before{content:"- ";}
.figure,figure{border:1px solid #c8c8c8;text-align:center;background-color:#ededed;background:rgba(255, 255, 255, 0.3);padding:14px 0;margin-bottom:1.5em;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}.figure img,figure img{margin:0;padding:0;border:0 none;}.figure img a,figure img a{display:block;}
.figure small,figure small{display:block;padding:0;margin:0;}
pre{border:1px solid #c8c8c8;background-color:#ededed;background:rgba(255, 255, 255, 0.3);padding:14px;margin-bottom:1.5em;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
pre code{background:transparent;}
div#page-nav{border:1px solid #c8c8c8;background-color:#ededed;background:rgba(255, 255, 255, 0.3);-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-size:14px;}
div#page-nav a{background:transparent;border:0;display:block;padding:10px;text-decoration:none;}
div#page-nav a:hover{text-decoration:underline;}
span#home-link{display:block;margin:0 auto;width:220px;text-align:center;}
@media only screen and (min-width: 768px) and (max-width: 991px){body{padding:48px 28px 60px;width:712px;} #content{margin-left:276px;width:436px;} h1{font-size:36px;line-height:48px;margin-bottom:21px;} h2{font-size:30px;line-height:36px;margin-bottom:13px;} h3{font-size:26px;line-height:30px;margin-bottom:11px;} h4{font-size:22px;line-height:24px;margin-bottom:9px;} .home #corner-bg{background-size:380px 380px;height:380px;margin:-24px 0 -60px -28px;position:absolute;width:380px;} .projects #corner-bg{background-size:292px 379px;height:379px;margin:0 0 -60px -28px;position:absolute;width:292px;}}@media only screen and (max-width: 767px){body{padding:48px 34px 60px;width:252px;} #content{margin:0 0 1.5em;width:252px;} h1{font-size:32px;line-height:48px;margin-bottom:21px;} h2{font-size:26px;line-height:36px;margin-bottom:13px;} h3{font-size:22px;line-height:30px;margin-bottom:11px;} h4{font-size:18px;line-height:24px;margin-bottom:9px;} .home #corner-bg{background-size:380px 380px;height:380px;margin:-24px 0 -60px -28px;position:relative;width:380px;} .projects #corner-bg{background-size:292px 379px;height:379px;margin:0 0 -60px -34px;position:relative;width:292px;}}@media only screen and (min-width: 480px) and (max-width: 767px){body{padding:36px 22px 48px;width:436px;} #content{margin:0 0 1.5em;width:436px;} h1{font-size:32px;line-height:48px;margin-bottom:21px;} h2{font-size:26px;line-height:36px;margin-bottom:13px;} h3{font-size:22px;line-height:30px;margin-bottom:11px;} h4{font-size:18px;line-height:24px;margin-bottom:9px;} .home #corner-bg{background-size:380px 380px;height:380px;margin:0 0 -48px -36px;position:relative;width:380px;} .projects #corner-bg{background-size:292px 379px;height:379px;margin:0 0 -60px -28px;position:relative;width:292px;}}